/* css reset */
* {
        margin: 0;
        padding: 0;
        border: none;
        list-style-type: none;
        font-style: normal;
        font-weight: normal;
        font-size: 100%;
        text-align: left;
		color:#666;
		font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

h1,h2,h3,h4,h5{
font-weight:bold;
}

h3{
font-size:26px;
border-bottom:solid 4px #F0B115;
padding-top:60px;
text-indent:20px;
padding-bottom:5px;
margin-bottom:30px;
}

a{
color:#FF9900;
}

a:hover{
color:#FFCC00;
}

strong{
font-weight:bold;
}

/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

/* IE6 */
* html .clearfix { zoom: 1;}

/* IE7 */
*:first-child+html .clearfix { zoom: 1;}

img {
   vertical-align:bottom
}

body{
background: url(/en/project/egg/image/newindex/header_line.gif);
background-repeat:repeat-x;
}

.main{
	background: #f0b115;
	width:1000px;
	margin:auto;
	height:100%;
	position: relative;
	z-index:20;
}

.left_col{
	width:230px;
	float: left;
	margin-left:10px;
	margin-bottom:30px;
}

.right_col{
	width:740px;
	background:#ffffff;
	float:right;
	margin-right:10px;
	min-height:1800px;
	font-size:14px;
	position:relative;
}

.egg_tweet_1{
position:absolute;
top:50px;
right:20px;
}

.footer{
clear:both;
background:#F00;
}



/* ヘッダー(タイトル）*/

.header{
margin-bottom:10px;
padding:10px;
}

h1{
display:block;
}

h1 a{
display:block;
width:210px;
height:120px;
background:url(/ja/project/egg/image/newindex/logo.gif);
margin:0 auto;
line-height:360px;
overflow: hidden;
}


/* ログイン部分 */

.login{
margin-bottom:10px;
}

.login a{
display:block;
background:url(../image/newindex/btn_login.gif);
width:190px;
height:70px;
margin:0 auto;
line-height:210px;
overflow:hidden;
}

.login a:hover{
background-position:0 70px;
}

.logout{
margin-bottom:10px;
}

.logout a{
display:block;
background:url(/en/project/egg/image/newindex/btn_logout.gif);
width:190px;
height:70px;
margin:0 auto;
line-height:210px;
overflow:hidden;
}

.logout a:hover{
background-position:0 70px;
}



/* ユーザー登録 */

.join{
margin:0 0 10px;
}

.join a{
display:block;
background:url(/en/project/egg/image/newindex/joinbtn_egg.gif);
width:150px;
height:120px;
margin:0 auto 10px;
line-height:360px;
overflow:hidden;
}

.join a:hover{
background-position:0 120px;
}

.join p{
font-size:12px;
color:#FFFFFF;
width:200px;
margin:0 auto;
}

.bunkitouroku_egg{
margin:0 auto 10px;
}

.bunkitouroku_egg a{
display:block;
background:url(/en/project/egg/image/newindex/joinbtn_egg.gif);
width:150px;
height:120px;
margin:0 auto 10px;
line-height:360px;
overflow:hidden;
}

.bunkitouroku_egg a:hover{
background-position: 0 120px;
}

.bunkitouroku_egg p{
font-size:12px;
color:#FFFFFF;
width:200px;
margin:0 auto;
}


/* EGGステータス表示 */

.eggstatus{
margin:0 auto 10px;
padding:10px;
text-align:center;
background: #fff;
border-radius: 10px;        /* CSS3草案 */ 
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */ 
-moz-border-radius: 10px;   /* Firefox用 */
-moz-box-shadow:inset 0px 1px 7px #666666;
-webkit-box-shadow:inset 0px 1px 7px #666666;
box-shadow:inset 0px 1px 7px #666666;
}

.eggstatus img{
margin:10px auto;
}

.eggstatus p{
margin-bottom:10px;
text-align:center;
font-size:14px;
}

body.eggstatus_mypage{
background:none;
}


/* メニュー */

.nav ul{
margin:0 auto 10px;
}

.nav ul li{
margin-bottom:2px;
position:relative;
}

.nav ul li a{
text-decoration: none;
text-indent:5px;
display:block;
background: #f2bd38;
height:25px;
line-height:25px;
color:#333;
}

.nav ul li a:hover{
color:#ff9900;
background:#fff;
}

.newico{
position: absolute;
display:block;
right:5px;
top:10px;
width:45px;
height:13px;
background:url(/en/project/egg/image/newico.gif);
line-height:40px;
overflow:hidden;
}


/* ポイントGETシステム*/

.pointget{
background:#fff;
margin-bottom:10px;
padding:10px;
border-radius: 10px;        /* CSS3草案 */ 
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */ 
-moz-border-radius: 10px;   /* Firefox用 */  
}

.pget_btn{
width:140px;
height:140px;
background:url(../image/newindex/pointget.gif);
margin:0 auto 5px;
line-height:420px;
overflow:hidden;
}

.pget_btn:hover{
background-position:0 140px;
}

.pget_btn:active{
background-position:0 280px;
}

.pointget p{
text-align:center;
font-size:12px;
margin-bottom:5px;
}

.pget_btn_rock{
width:140px;
height:140px;
background:url(../image/newindex/pointget_rock.gif);
margin:0 auto 5px;
line-height:420px;
overflow:hidden;
}

.pget_btn_rock:hover{
background-position:0 140px;
}

.pget_btn_rock:active{
background-position:0 280px;
}


/* 更新情報 */

.information{
margin-bottom:10px;
font-size:14px;
background:#666666;
padding:5px;
}

.information h5{
background:#FFFFFF;
padding:5px;
font-weight:bold;
text-align:center;
margin-bottom:5px;
}

.information td{
color:#fff;
}

.btn_more{
width:60px;
height:18px;
margin: 5px auto 0;
background:#00FF33;
}

.btn_more a{
display:block;
width:60px;
height:18px;
text-align:center;
text-decoration:none;
line-height:18px;
background:#FF9900;
color:#666666;
}

.btn_more a:hover{
background:#FFCC00;
color:#666666;
}


/* ４コマ漫画 */

.mangabox{
background:#fff;
text-align:center;
padding:10px;
margin:0 0 10px;
border-radius: 10px;        /* CSS3草案 */ 
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */ 
-moz-border-radius: 10px;   /* Firefox用 */ 
}

.saisinmuryou{
text-align:center;
}

.mangabox h4{
display:block;
background:url(../image/newindex/4koma_logo.gif);
width:140px;
height:129px;
margin:5px auto;
line-height:390px;
overflow:hidden;
}

.mangatile{
text-align:center;
margin-bottom:5px;
}

.mangabox p{
font-size:12px;
padding:5px 0;
text-align:center;
}

/* bbs */

.eggbbs{
	width:190px;
	margin:0px auto 10px;
	text-align:center;
	border-top: dashed #999999 1px;
	border-bottom: dashed #999999 1px;
}

.eggbbs a{
width:190px;
height:60px;
display:block;
background:url(/en/project/egg/image/btn_bbs.gif);
line-height:180px;
overflow:hidden;
margin:10px auto;
}

.eggbbs a:hover{
background-position:0 60px;
}

/* wide バナー */

.banner_wide{
text-align:center;
margin-bottom:10px;
}


/* ランチャーバージョン */

.egglauncher_version{
text-align:center;
font-size:12px;
padding:5px 0px;
background:#00CCCC;
color:#fff;
width:400px;
margin:10px auto;
}

.egglauncher_version a{
display:block;
color:#FFFFFF;
text-decoration:none;
text-align:center;
}

.egglauncher_version a:hover{
text-decoration:underline;
}

/* 検索フォーム */

.searchbox{
background:#CCCCCC;
}

.search{
padding:30px 0 5px;
text-align:center;
width:400px;
margin:0 auto;
}

#searchform1 {  
    position: relative;
	background:url(../image/newindex/search.png);
	background-repeat:no-repeat;
	height:30px;
	width:400px;
}

#keywords1  {
	color:#333;
    width: 280px;  
    height: 20px;  
    padding: 0px;
	margin: 5px 10px;
	background:none;
	color:#666;
}
  
#searchBtn1 {  
    position: absolute;  
    top: 0;  
    left: 305px;  
}

.selectdata{
	border:1px solid #999;
}

.search_detail{
margin-bottom:30px;
}

.accordion { text-align:center; padding-bottom:2px;}
.accordion dt { width:120px; text-align:center; margin:0 auto 5px; padding:3px; font-size:12px;}
.accordion dt:hover {background:#fa0;}
.accordion dd {overflow:hidden;}
.accordion span {display:block; width:425px; border:2px solid #9ac1c9; border-top:none; padding:15px;}


.search_result{
padding:10px;
margin:0 10px;
border-bottom:1px solid #ccc;
font-size:14px;
}



/* ゲーム */

.champico{
position:absolute;
top:0;
left:-8px;
z-index:300;
}

.article{
margin:0px 10px 0px;
padding:20px 10px 20px;
position: relative;
border-bottom:1px solid #ccc;
}

.geme_ss{
float:left;
background:#000;
width:180px;
padding:5px;
border-radius: 5px;        /* CSS3草案 */ 
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */ 
-moz-border-radius: 5px;   /* Firefox用 */
}

.geme_ss a{
filter: alpha(opacity=80);
-moz-opacity:0.8;
opacity:0.8;
}

.geme_ss a:hover{
filter: alpha(opacity=100);
-moz-opacity:1.0;
opacity:1.0;
}

.geme_detail{
float:right;
width:490px;
}

.geme_detail h4,.geme_detail h4 a{
font-weight:bold;
font-size:20px;
margin:0 0 5px;
text-decoration:none;
}

.geme_detail h4 a:hover{
text-decoration:underline;
}

.pluspoint{
float:right;
color:#FF0000;
}

.shorttext{
background:#fff;
padding:10px;
margin: 0 0 5px;
border-radius: 5px;        /* CSS3草案 */ 
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */ 
-moz-border-radius: 5px;   /* Firefox用 */
font-size:14px;
border: 1px solid #CCCCCC;
line-height:1.3em;
}

ul.gamedata{
margin-bottom:5px;
width:414px;
}

ul.gamedata li{
float:left;
margin-right:5px;
padding-right:5px;
border-right:1px solid #ccc;
}

ul.gamedata li:last-child{
border:none;
}

ul.gamecontrol{
width:135px;
float:left;
}

ul.gamecontrol li{
float:left;
width:44px;
height:44px;
margin-right:1px;
}

ul.gamecontrol a{
height:44px;
width:44px;
display:block;
line-height:132px;
overflow:hidden;
background: url(/en/project/egg/image/newindex/catalog_button_b.gif);
}

li#game a{
background-position:0 0;
}

li#game a:hover{
background-position:0 -44px;
}

li#manual a{
background-position:44px 0;
}

li#manual a:hover{
background-position:44px -44px;
}

li#music a{
background-position:88px 0;
}

li#music a:hover{
background-position:88px -44px;
}

li#game_on a{
background-position:0 -88px;
}

li#game_on a:hover{
background-position:0 -132px;
}

li#manual_on a{
background-position:44px -88px;
}

li#manual_on a:hover{
background-position:44px -132px;
}

li#music_on a{
background-position:88px -88px;
}

li#music_on a:hover{
background-position:88px -132px;
}

ul.gamecontrol span{
background: url(/en/project/egg/image/newindex/catalog_button_b.gif);
display:block;
height:44px;
width:44px;
line-height:132px;
overflow:hidden;
}

#game_disable span{
background-position: 0 44px;
}

#manual_disable span{
background-position: 44px 44px;
}

#music_disable span{
background-position: 88px 44px;
}

#game_nodata span{
background-position: 0 88px;
}

#manual_nodata span{
background-position: 44px 88px;
}

#music_nodata span{
background-position: 88px 88px;
}

.gamestatus{
height:44px;
width:100px;
float:left;
margin:0 10px 0 9px;
}

.playable a{
display:block;
height:44px;
width:100px;
background: url(/en/project/egg/image/playable.gif);
line-height:150px;
overflow:hidden;
text-align:center;
text-decoration:none;
}

.playable a:hover{
background-position: 0 -44px;
}

.buynow a{
display:block;
height:44px;
width:100px;
background: url(/en/project/egg/image/buynow.gif);
line-height:150px;
overflow:hidden;
text-align:center;
text-decoration:none;
}

.buynow a:hover{
background-position: 0 -44px;
}

.goregi a{
display:block;
height:44px;
width:100px;
background: url(/en/project/egg/image/goregianime.gif);
line-height:150px;
overflow:hidden;
text-align:center;
text-decoration:none;
font-weight:bold;
}

.goregi a:hover{
background-position: 0 -44px;
}

.endofsale span{
display:block;
height:44px;
width:100px;
background: #ccc;
line-height:44px;
text-align:center;
text-decoration:none;
font-weight:bold;
color:#999;
border-radius: 5px;        /* CSS3草案 */ 
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */ 
-moz-border-radius: 5px;   /* Firefox用 */
}

.soon span{
display:block;
height:44px;
width:100px;
background: #ccc;
line-height:44px;
text-align:center;
text-decoration:none;
font-weight:bold;
color:#00CCFF;
border-radius: 5px;        /* CSS3草案 */ 
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */ 
-moz-border-radius: 5px;   /* Firefox用 */
}

.gameprice{
height:44px;
width:200px;
float:left;
text-align:center;
line-height:44px;
font-size:18px;
}

.emblem{
display:block;
width:65px;
height:65px;
position:absolute;
bottom:20px;
right:15px;
}


.allregi{
background-image: url(/en/project/egg/image/cart_ico_allcart.gif);
background-position:left;
background-repeat:no-repeat;
height:20px;
margin:10px;
line-height:20px;
text-indent:25px;
}

.backeggtop{
text-align:center;
margin:10px;
}

/* biglobeバナー*/
.biglobe{
text-align:center;
margin:10px auto 30px;
}

/* フロートメニュー部分 */

#floatMenu{
	width:100%;
	min-width:1065px;
	position:absolute;
	top:43px;
	left:0px;
	z-index: 5;
}

#floatMenu ul{
	margin-bottom: 5px;
	float: right;
}

#floatMenu li{
	width: 40px;
	height: 120px;
	padding-bottom:5px;
	overflow: hidden;
}

#floatMenu ul li a{
	display:block;
	width: 35px;
	height: 120px;
	background: #fff;
	margin-left:10px;
	-webkit-box-shadow: 0px 2px 3px 0px #aaa; /* Safari, Chrome用 */
	-moz-box-shadow: 0px 2px 3px 0px #aaa; /* Firefox用 */
	box-shadow: 0px 2px 3px 0px #aaa; /* CSS3 */
	overflow: hidden;
	-webkit-transition: 0.1s margin-left;
}

#floatMenu ul li a:hover{
		margin-left:5px;
}

/* フッター */

.footer{
min-width:1000px;
width:100%
font-size:14px;
background:#333;
padding:30px 0 40px;
}

.footermenu{
text-align: center;
margin-bottom:5px;
}

.footermenu a{
font-size:14px;
}

.copy{
text-align:center;
font-size:14px;
color:#CCCCCC;
}


/* HOMEに戻る */

.backtohome{
clear:both;
text-align:center;
padding:30px;
height:56px;
}

.backtohome a{
display:block;
width:56px;
height:56px;
background:url(../image/btn_backtohome.gif);
line-height:180px;
overflow:hidden;
margin:0 auto;
}

.backtohome a:hover{
background-position:0 -56px;
}




/* メニュー */
/* Main menu */

#menu
{
	width: 100%;
	margin: 0 0 10px;
	padding: 3px 0 3px 0;
	list-style: none;  
	background: #111;
	background: -moz-linear-gradient(#444, #111); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #444));	
	background: -webkit-linear-gradient(#444, #111);	
	background: -o-linear-gradient(#444, #111);
	background: -ms-linear-gradient(#444, #111);
	background: linear-gradient(#444, #111);
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#menu li
{
	padding: 5px 0 5px 0;
	position: relative;
	line-height: 0;
}

#menu a 
{
	height: 25px;
	padding: 0 15px;
	color: #999;
	text-transform: uppercase;
	font: bold 16px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;

}

#menu li:hover > a
{
	color: #f0b115;
}

*html #menu li a:hover /* IE6 */
{
	color: #f0b115;
}

#menu li:hover > ul
{
	display: block;
}

/* Sub-menu */

#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 0px;
    left: 220px;
    z-index: 99999;    
    background: #444;
    background: -moz-linear-gradient(#444, #111);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #444));
    background: -webkit-linear-gradient(#444, #111);    
    background: -o-linear-gradient(#444, #111);	
    background: -ms-linear-gradient(#444, #111);	
    background: linear-gradient(#444, #111);
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
	-moz-box-shadow: 0px 2px 3px #000000;
-webkit-box-shadow: 0px 2px 3px #000000;
box-shadow: 0px 2px 3px #000000;
}

#menu ul ul
{
  top: 0;
  left: 150px;
}

#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}

#menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menu ul a
{    
    padding: 10px;
	height: 10px;
	width: 260px;
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
	font-size:14px;
}

*html #menu ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{    
	height: 10px;
}

#menu ul a:hover
{
    background: #f0b115;
	background: -moz-linear-gradient(#f0b115,  #ff9900);	
	background: -webkit-gradient(linear, left top, left bottom, from(#f0b115), to(#ff9900));
	background: -webkit-linear-gradient(#f0b115,  #ff9900);
	background: -o-linear-gradient(#f0b115,  #ff9900);
	background: -ms-linear-gradient(#f0b115,  #ff9900);
	background: linear-gradient(#f0b115,  #ff9900);
	color:#333;
	text-shadow:none;
}

#menu ul li:first-child > a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}



#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #444;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #444;
	
}

#menu ul li:first-child a:hover:after
{
    border-right-color: #f7a60b;
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #f7a60b; 
    border-bottom-color: transparent; 	
}

#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}


#menu ul li a:hover{
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}/* add sh 201206 */

/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */